WordPressプラグイン「tweetable」で137行目エラー

いつからかは分かりませんが、気づいたら警告ウィジェット部分に警告メッセージが表示されていました。

その内容が「Warning: Missing argument 2 for tweetable_write_widget() in [省略]/tweetable.php on line 137」というメッセージです。

試しにソースを見てみましたが何が何だか分からなかったので調べてみると解決方法が記載されているページを発見しました。

tweetable_write_widget | FlatPedal Blog

解決方法は以下のとおりです。

137行目にある関数で使われている2つ目の引数のエラーらしい。tweetable.phpの137行目にある関数の2つ目の引数は$paramsだった。検索してみると、どこにも使われていない模様。さっくり削除してアップロードし直すとエラー文が出なくなり、無事動いた。よしよし。

この方法で当ブログも無事エラーが出なくなりました。

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする

スポンサーリンク